Alfresco 201901 GA on Tomcat 9?

cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Member II

Alfresco 201901 GA on Tomcat 9?

Hi,

I'm installing Alfresco 201901 GA using distribution zip. I've installed the Tomcat 9.0.29, I was wondering if everything would work correctly. In the documentation I see that the supported version is Tomcat 8.5.34.

Thanks in advance.

1 Reply
Highlighted

Re: Alfresco 201901 GA on Tomcat 9?

It could work with Tomcat 9, but it has not been tested by Alfresco. So you can run your own tests to see if everything is working fine.

Software Engineer in Alfresco Search Team.